<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ERIRsFS2EeuNVb_Yr8goDA" id="_ERGcgFS2EeuNVb_Yr8goDA" label="HiveAggregate" version="0.1" item="_ERIRslS2EeuNVb_Yr8goDA">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_ERI4wFS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ERI4wVS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ERI4wlS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:10:51.212+0100"/>
    <additionalProperties xmi:id="_ERI4w1S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ERI4xFS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ERI4xVS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:10:51.212+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ERIRsVS2EeuNVb_Yr8goDA" path="Hive/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_ERIRslS2EeuNVb_Yr8goDA" property="_ERIRsFS2EeuNVb_Yr8goDA" state="_ERIRsVS2EeuNVb_Yr8goDA" system="true" eltName="Hive">
    <content href="HiveAggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
